.owl-item {
	height: auto !important;
}
.uttirna-test,
.study-zone {
	background-image: -webkit-linear-gradient(right, rgba(0, 187, 133, 0.7), rgba(0, 251, 248, 0.6));
	background-image: -moz-linear-gradient(right, rgba(0, 187, 133, 0.7), rgba(0, 251, 248, 0.6));
	background-image: -ms-linear-gradient(right, rgba(0, 187, 133, 0.7), rgba(0, 251, 248, 0.6));
	background-image: linear-gradient(right, rgba(0, 187, 133, 0.7), rgba(0, 251, 248, 0.6));
}

.hero {
	height: 100svh;
	background-image:
		url('../../../../img/home/home-hero.png'),
		-webkit-linear-gradient(rgba(0, 187, 133, 0.7), rgba(0, 251, 248, 0.6));
	background-image:
		url('../../../../img/home/home-hero.png'),
		-moz-linear-gradient(rgba(0, 187, 133, 0.7), rgba(0, 251, 248, 0.6));
	background-image:
		url('../../../../img/home/home-hero.png'),
		-ms-linear-gradient(rgba(0, 187, 133, 0.7), rgba(0, 251, 248, 0.6));

	& .hero-news-section {
		padding: 0.8rem;
		height: 100svh;
		background-color: antiquewhite;
	}

	& figcaption {
		font-style: italic;
	}

	& .hero-button-section {
		background: rgba(0, 187, 133, 0.6);

		width: 75%;
		position: absolute;
		bottom: 0;
		left: 0;
		& a {
			font-size: 0.9rem !important;
			height: 100%;
		}
	}
}
.hero-btn {
	border: none;
	border-right: 1px solid rgb(236, 236, 236);
	border-top: 1px solid rgb(236, 236, 236);
	padding: 1rem 0.7rem;

	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 1rem;
	& i {
		font-size: 1.5rem;
	}
	& .txt {
		font-size: 0.9rem;
	}
}

/* media queries */
@media screen and (max-width: 990px) {
	.hero {
		height: 100rem !important;
	}
	.hero-button-section {
		position: static !important;
		width: 100% !important;

		margin-top: 3rem !important;
	}

	.hero-news-section {
		height: auto !important;
	}
}
